
SciQLOP - Epic story #1178

Paramétrage temporel

11/05/2017 03:03 PM - Alexis Jeandet

Status: In Progress Start date:  

Priority: Immediate Due date:  

Assignee:  % Done: 50%

Category: legacy Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

blocked: No Module: Temps

Description

L'utilisateur peut paramétrer la plage d'intervalle de temps à utiliser pour la visualisation d'une variable

Subtasks:

User story # 1338: Edition manuelle Closed

  Task # 1600: Edition manuelle Closed

Task # 1339: Edition par drag-and-drop d'un graphe Closed

Task # 1340: Edition par drag-and-drop d'un intervalle de temps d'un catalogue New

User story # 1341: Edition à partir des orbites des satellites New

History

#1 - 11/05/2017 05:42 PM - Anonymous

- Sprint set to Product backlog

- Position changed from 60 to 198

#2 - 14/02/2019 10:29 AM - Nicolas Aunai

- Category set to legacy
